Subject: Ticket Assigned - Order #6493788959
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 06 Jun 2020 06:21:47 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #6493788959 Hi. I made an order on May 27.
See attached invoice for details.
As per the tracking details

https://www.fareye.co/track.html?com_code=lmg&pm_Id=493&thex=ffffff&track_page_version=V2&&tracking_number=FP05271000409&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en

the item was returned to sender due to unsuccessful delivery.
However, nobody contacted for the delivery, I was not informed about the
delivery date and time.

I am hoping you will fix this problem as soon as possible.

Thanks.

Abigail
+966537641270

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1137800